[users] Dante

Donny Kavanagh donnyk at gmail.com
Thu Mar 22 05:45:52 CET 2007


Dante will not install, fails with this error:

[root at DONNY-CENTOS asterisk]# yum install dante
Loading "installonlyn" plugin
Setting up Install Process
Setting up repositories
Reading repository metadata in from local files
Parsing package install arguments
Resolving Dependencies
--> Populating transaction set with selected packages. Please wait.
---> Package dante.i386 0:1.1.19-1.el5.rf set to be updated
--> Running transaction check
--> Processing Dependency: ld-linux.so.2(GLIBC_PRIVATE) for package: dante
--> Finished Dependency Resolution
Error: Missing Dependency: ld-linux.so.2(GLIBC_PRIVATE) is needed by
package dante
[root at DONNY-CENTOS asterisk]#

However it does exist:

[root at DONNY-CENTOS asterisk]# ls -al /lib/ld-linux.so.2
lrwxrwxrwx 1 root root 9 Mar 21 16:34 /lib/ld-linux.so.2 -> ld-2.5.so

I downloaded the source rpm, and did a rpmbuild and ended up with the
same result.  I examined the spec file and found no reference to this
library.

Ideas?


PS, this is centos 5 beta.  But i've found this problem mentioned for
dante on other distributions.



More information about the users mailing list